Bug 8004 - /sbin/ide_info is missing from kernel-pcmcia-cs-2.2.12-20
Summary: /sbin/ide_info is missing from kernel-pcmcia-cs-2.2.12-20
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-27 02:33 UTC by pfeiffer
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-08 18:12:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description pfeiffer 1999-12-27 02:33:35 UTC
The file /sbin/ide_info is missing from the kernel-pcmcia-cs-2.2.12-20 RPM;
the script /etc/pcmcia/ide, which is in the RPM, depends on it to obtain
device parameters.

Comment 1 Cristian Gafton 2000-01-04 22:27:59 UTC
Assigned to dledford

Comment 2 Michael K. Johnson 2000-08-08 18:18:21 UTC
Fixed in our current source tree.


Note You need to log in before you can comment on or make changes to this bug.